Custom Fields
Re-Envisioned
Support General Can not install extensions from Composer

Viewing 8 replies - 1 through 8 (of 8 total)
  • Author
    Replies
  • #17550
    Andrea Barghigiani
    Participant

    I have a similar problem, when I try to install mb-blocks via Composer I get the Failed to decode zlib stream, here is the full error:

    
    - Installing meta-box/mb-blocks (master): Downloading (100%)
    Failed to decode response: Failed to decode zlib stream
    Retrying with degraded mode, check https://getcomposer.org/doc/articles/troubleshooting.md#degraded-mode for more info
    Downloading (100%)
    Downloading (100%)
    Downloading (100%)
    
    [Composer\Downloader\TransportException]
      Failed to decode zlib stream
    

    I've read in the Composer documentation that this could be a network problem, is everything ok with packages.metabox.io?

    #17559
    Anh Tran
    Keymaster

    Hi, please try again. We've just updated the system since yesterday.

    #17561

    Hi,

    I tried but still see Not Found page on https://packages.metabox.io/API_KEY with my key.

    #17562
    Anh Tran
    Keymaster

    Please try again. I forgot to deploy the code, but just done that a few minutes ago.

    #17563
    Andrea Barghigiani
    Participant

    Tried right now and everything is working great! Thank you @rilwis!

    #17566

    Yes, now it's installing. Thank you.

    #30852

    Hello,

    I'm getting same issue again:

    [Composer\Downloader\TransportException]                                                                                     
      The "https://packages.metabox.io/.../packages.json" file could not be downloaded (HTTP/2 404 )

    What could be a reason?

    #30861

    Oh! I filed my own issue, but then just saw this one. I am seeing the same 404 issue as well. Please advise - thank you!

Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.